@charset "windows-1251";
body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(img/bg0.jpg);
	text-align: center;
	background-color: #000;
	color: #FFF;
	background-position: center top;

}
#main {
	width: 900px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 2px;
	z-index:100;

}
#swf {
	width: 900px;
	height: 450px;
	background-color: inherit;
}
#swfmenu {
	width: 900px;
	height: 240px;
	background-color: inherit;
}


#content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 0px;
	border: 2px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	height: auto;
	overflow: auto;
}
#glow {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	height: 600px;
	overflow: scroll;
}

#text {
	padding: 0px;
	margin-left: 13px;
	margin-right: 13px;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
p.my {
	text-align:center;
	background-color: #333;
	font-weight: bold;
	line-height: 20px;
}
p.my1 {
	text-align:center;
	line-height: 20px;
}
h4.comp{
	text-align:justify;
	line-height: 2px;
}
p {
	text-align:justify;
}
tr, td {
	text-align:left;
	vertical-align: top;
}
a {
	color: #FFF;
}
a:hover {
	color: #0CF;
}
a.1 {
	color: #000;
	text-decoration: none;
	background-color: #FC3;
}
a.1:hover {
	color: #0CF;
}

#free1 {
	width:200px;
	height: 28px;
	float: right;
	margin-right: 48px;
	text-align: right;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}

#free2 ul.nav{
	width:350px;
	height:20px;
	float:left;
	background-image: url(img/but.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#free2 ul.nav li{
	float:left;
	font-size:0;
	line-height:0;
	height:21px;
	padding:0 7px 0 0;
	width: 71px;
	text-align: center;
}
#free2 ul.nav li a{
	display:block;
	padding:0 0;
	color:#F1F1F1;
	background-color:inherit;
	text-decoration:none;
	border:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	line-height: 20px;
	background-repeat: repeat-x;
	background-image: url(img/but.png);
}
#free2 ul.nav li a:hover{
	color:#fff;
	background-image: url(img/but%20copy.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}

#free2 {
	width:310px;
	height: 28px;
	float: left;
	margin-left: 48px;
}
#right{
	width:774px;
	margin-top: 13px;
}
#menu, 
#menu ul {
	float: left;
	width: 774px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#menu li {
	float: left;
	position: relative;
	font-weight: bold;
	background-color: #999;
}

#menu a {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 189px;
	padding: 3px 2px;
}

#menu a:hover {
	color: #FFF;
	background-color: #333;
}

#menu li:hover,
#menu li.jshover {
	background-color: #333;
}

#menu li ul {
	display: none;
	position: absolute;
	padding: 5px 2px;
	width: 171px;
	text-align: left;
}

#menu li li a {
	width: 186px;
	color: #000;
	background-color: #999;
}

#menu li:hover ul,
#menu li.jshover ul {
	display: block;
}

#menu li:hover li ul,
#menu li.jshover li ul {
	display: none;
	width: 186px;
 }
 
#menu li:hover li:hover ul,
#menu li.jshover li.jshover ul {
  display: block;
}
#menu1, 
#menu1 ul {
	float: left;
	width: 774px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#menu1 li {
	float: left;
	position: relative;
	font-weight: bold;
	background-color: #999;
}

#menu1 a {
	color: #fff;
	text-decoration: none;
	display: block;
	width: auto;
	padding-top: 3px;
	padding-right: 17px;
	padding-bottom: 3px;
	padding-left: 17px;
}

#menu1 a:hover {
	color: #FFF;
	background-color: #333;
}

#menu1 li:hover,
#menu1 li.jshover {
	background-color: #333;
}

#menu1 li ul {
	display: none;
	position: absolute;
	padding: 0px;
	width: 172px;
	text-align: left;
}

#menu1 li li a {
	width: 172px;
	color: #000;
	background-color: #999;
}

#menu1 li:hover ul,
#menu1 li.jshover ul {
	display: block;
}

#menu1 li:hover li ul,
#menu1 li.jshover li ul {
	display: none;
	width: 170px;
 }
 
#menu1 li:hover li:hover ul,
#menu1 li.jshover li.jshover ul {
  display: block;
}
#footer {
	width: 800px;
	height: 50px;
	margin-top: 16px;
	color: #666;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer a:hover {
	color: #FFF;
}
#footer a {
	color: #666;
	text-decoration: none;
}
#footer a.copyright {
	text-decoration: none;
	line-height: 21px;
	font-size: 10px;
}
#footer a.copyright:hover {
	color:#F60;
	text-decoration: none;
}
#footer li{
	color: #666;
	text-decoration: none;
	display: block;
	float: left;
	line-height: 21px;
	padding-right: 21px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer ul{
	width: 100%;
}
#buttons {
	width:90px;
	height:33px;
	margin:0;
	position:relative;
	float: left;
	top: 3px;
}
